Subject: Re: Agents
From: Saurabh Dadu <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Mon, 20 Apr 2020 11:45:22 +0000

Hi Andres,

Principally we are aligned, and we can have someone work in the Gaming headset team. One challenge is we will have to have at-least 2 people work on training with Josephine.

We always need one back-up. So if one agent calls in sick, or quits the job at some point, we may be in a situation where (a) there is no one to cover, and (b), there is no one to train a replacement. Such situations are embarassing.

For warranty tickets, there is a guy getting trained, but we also have are head of ops on all the calls with the agent, so we have a back-up. Plus that guy's been with us 7 years so I know he is not going anywhere.

So my request is please move 2 for Josephine.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Andrés Figueroa (AFIG) <[email-masked]>
Sent: 20 April 2020 4:48 PM
To: Saurabh Dadu <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Subject: Agents

Hi Dadu,

Just a little feedback and other goodies

Matthew had only good feedback about Yama, but of course we will wait until the 1st to make a decision about who to keep.

I was wondering whether we can take one of the Indian team and add him to Josephine´s group of Gaming agents. Right now

she only has two guys, one German-English, another one French-English and I was thinking that it could be good for the Gaming team.

So until now we have following

1 Indian agent in the Warranty team. This agent works together with one of our students.

4 agents learning Enterprise.

These 4 agents are divided in two.

1 Japanese agent

3 Indian agents

And this could result in following

1 Indian agent for warranty

1 Japanese - English agent for both Enterprise and Gaming.

1 Indian agent for Gaming

2 Indian agents for Enterprise

On top of this we will see if another Japanese agent is good enough to join our Level 2 team so that I can negotiate his cost and see if the company accepts it.

Best regards,

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

[Signatur banner_basic_gaming_500x90_v3.png]

​